


.media_rotator {
	padding-bottom: 40px;
}
.media_rotator_relative {
    position: relative;
}
.media_rotator .row {
    background: #EDE9DA;
	margin-right: 0px;
	margin-left: 0px;
}
.media_rotator .col.info {
	padding-right: 0px;
	padding-left: 0px;
}	
.media_rotator .col.image_r {
	padding-left: 0px;
	padding-right: 0px;
}
.media_rotator .info_r {
	padding: 40px 20px 40px 40px;
}
.media_rotator .col.image_r  img {
  aspect-ratio: 1 / 1;   
  height: auto;                
  object-fit: cover; 
  object-position: center; 
}
.media_rotator .number_rot  {
	font-size: 40px;
	font-style: normal;
	font-weight: 400;
	line-height: 110%; /* 44px */
	text-transform: uppercase;
	color: #006B4A;
	margin-bottom: 40px;
}
.media_rotator .m_rot_arrow {
    position: relative;
	padding-top: 64px;
	display: flex;
}
.media_rotator .m_rot_arrow .swiper-button-prev {
	position:relative;
    left: 0;
    top: 0;
	margin-top: unset;
}
.media_rotator .m_rot_arrow .swiper-button-next {
	position:relative;
    right: unset;
	left: 8px;
    top: 0;
	 margin-top: unset;
}
.media_rotator p {
	margin-bottom: 0;
}
.media_rotator .col.image_r {
    position: relative;
}

.media_rotator .swiper-pagination-bullet {
    background: transparent !important;
    border: 1px solid #fff !important;
	cursor: pointer;
}
.media_rotator .swiper-pagination-bullet-active {
    background: #fff !important;
}



@media (max-width: 991px) {
.media_rotator .row {
	flex-direction: column;
}	
.media_rotator.wersja1 {
	padding-left: 5px;
	padding-right: 5px;
}
.media_rotator .swiper-pagination {
	display: none;
}

}

@media (min-width: 992px) {
.media_rotator .row {
	flex-direction: row;
	align-items: center;
}
.media_rotator .info_r {
	padding: 20px 40px 20px 40px;
}
.media_rotator .swiper-pagination {
	bottom: 20px;
	width: 100%;
}
.media_rotator .number_rot  {
	margin-bottom: 15px;
}
.media_rotator .m_rot_arrow {
	padding-top: 20px;
}
}

@media (min-width: 1200px) {
.media_rotator {
	padding-bottom: 60px;
}
.media_rotator .info_r {
	padding: 60px 80px 60px 60px;
}	
.media_rotator .number_rot  {
	margin-bottom: 50px;
}
.media_rotator .swiper-pagination {
	bottom: 30px;
}
.media_rotator .number_rot  {
	margin-bottom: 30px;
}
.media_rotator .m_rot_arrow {
	padding-top: 44px;
}
}


@media (min-width: 1440px) {
.media_rotator {
	padding-bottom: 80px;
}	
.media_rotator .info_r {
	padding: 70px 100px 70px 70px;
}
.media_rotator .number_rot  {
	margin-bottom: 60px;
}
.media_rotator .swiper-pagination {
	bottom: 40px;
}
.media_rotator .number_rot  {
	margin-bottom: 35px;
}
.media_rotator .m_rot_arrow {
	padding-top: 54px;
}
}


@media (min-width: 1600px) {
.media_rotator {
	padding-bottom: 100px;
}
.media_rotator .info_r {
	padding: 80px 120px 80px 80px;
}	
.media_rotator .number_rot  {
	margin-bottom: 64px;
}
.media_rotator .swiper-pagination {
	bottom: 50px;
}
.media_rotator .number_rot  {
	margin-bottom: 40px;
}
.media_rotator .m_rot_arrow {
	padding-top: 64px;
}
}






